libpam0g binary package in Ubuntu Trusty ppc64el

 Contains the shared library for Linux-PAM, a library that enables the
 local system administrator to choose how applications authenticate users.
 In other words, without rewriting or recompiling a PAM-aware application,
 it is possible to switch between the authentication mechanism(s) it uses.
 One may entirely upgrade the local authentication system without touching
 the applications themselves.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-03-16 19:33:47 UTC Published Ubuntu Trusty ppc64el updates main libs Required 1.1.8-1ubuntu2.2
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-03-16 18:49:23 UTC Published Ubuntu Trusty ppc64el security main libs Required 1.1.8-1ubuntu2.2
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-03-16 19:35:50 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 1.1.8-1ubuntu2.1
  • Removed from disk on 2016-03-18.
  • Removal requested on 2016-03-17.
  • Superseded on 2016-03-16 by ppc64el build of pam 1.1.8-1ubuntu2.2 in ubuntu trusty RELEASE
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-03-16 18:50:34 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 1.1.8-1ubuntu2.1
  • Removed from disk on 2016-03-18.
  • Removal requested on 2016-03-17.
  • Superseded on 2016-03-16 by ppc64el build of pam 1.1.8-1ubuntu2.2 in ubuntu trusty RELEASE
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2014-02-17 08:33:35 UTC Published Ubuntu Trusty ppc64el release main libs Required 1.1.8-1ubuntu2
  • Published on 2014-02-17

Source package